@font-face {
  font-family: 'CHULALONGKORN';
  src: url('/fonts/CHULALONGKORNReg.otf');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'CHULALONGKORN';
  src: url('/fonts/CHULALONGKORNBold.otf');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'ChulaCharasNew';
  src: local('ChulaCharasNew'), url('/fonts/ChulaCharasNewReg.ttf');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'ChulaCharasNew';
  src: local('ChulaCharasNew Bold'), url('/fonts/ChulaCharasNewBold.ttf');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'ChulaCharasNew';
  src: local('ChulaCharasNew Italic'), url('/fonts/ChulaCharasNewRegIta.ttf');
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'ChulaCharasNew';
  src: local('ChulaCharasNew Bold Italic'),
    url('/fonts/ChulaCharasNewBoldIta.ttf');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Sarabun';
  src: local('Sarabun'), url('/fonts/SarabunReg.ttf');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Sarabun';
  src: local('Sarabun Bold'), url('/fonts/SarabunBold.ttf');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Sarabun';
  src: local('Sarabun Semi Bold'), url('/fonts/SarabunSemiBold.ttf');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

html,
body {
  padding: 0;
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen,
    Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
}

a {
  color: inherit;
  text-decoration: none;
}

* {
  box-sizing: border-box;
}
